package com.ruoyi.system.domain.vo;

import java.math.BigDecimal;

/**
 * 首页单位榜单
 */
public class BmDeptPlanVo {
    /**
     * 单位名称
     */
    private String deptName;

    /**
     * 目标任务
     *
     */
    private Integer targetInvestmentNum;

    /**
     * 完成目标
     */
    private Integer successMission;

    /**
     * 目标到资
     */
    private BigDecimal targetArrivalAmount;

    /**
     *实际到资
     */
    private BigDecimal payForMoney;

    /**
     * 目标合同金额
     */
    private BigDecimal targetContractAmount;

    /**
     *总投资金额
     */
    private BigDecimal totAmt;

    public BigDecimal getTargetContractAmount() {
        return targetContractAmount;
    }

    public void setTargetContractAmount(BigDecimal targetContractAmount) {
        this.targetContractAmount = targetContractAmount;
    }

    public BigDecimal getTotAmt() {
        return totAmt;
    }

    public void setTotAmt(BigDecimal totAmt) {
        this.totAmt = totAmt;
    }

    public BigDecimal getTargetArrivalAmount() {
        return targetArrivalAmount;
    }

    public void setTargetArrivalAmount(BigDecimal targetArrivalAmount) {
        this.targetArrivalAmount = targetArrivalAmount;
    }

    public BigDecimal getPayForMoney() {
        return payForMoney;
    }

    public void setPayForMoney(BigDecimal payForMoney) {
        this.payForMoney = payForMoney;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public Integer getTargetInvestmentNum() {
        return targetInvestmentNum;
    }

    public void setTargetInvestmentNum(Integer targetInvestmentNum) {
        this.targetInvestmentNum = targetInvestmentNum;
    }

    public Integer getSuccessMission() {
        return successMission;
    }

    public void setSuccessMission(Integer successMission) {
        this.successMission = successMission;
    }
}
